import request from '@/utils/requestDoc.ts'
import { APP_BFF } from '@/api/baseApi'

/** 
 * 获取活跃用户
*/
export function api_activeList(data) {
  return request({
    method: 'post',
    url: APP_BFF + '/api/im/list/active',
    data
  })
}
/** 
 * 获取最新加入用户
*/
export function api_newsList(data) {
  return request({
    method: 'post',
    url: APP_BFF + '/api/im/list/news',
    data
  })
}