import { postRequest } from '@/utils/requestLink';
import { LINK_API } from '@/api/baseApi';

/*
 * describe: 通讯录列表
 * */
export function api_contactListGroup(data: any) {
  return postRequest({
    url: LINK_API + '/user/contactListGroup',
    data,
  });
}

/*
 * describe: 通讯录列表搜索
 * */
export function api_searchContact(data: any) {
  return postRequest({
    url: LINK_API + '/user/searchContact',
    data,
  });
}

/*
 * describe: 百科、工商、人脉搜索
 * */
export function api_searchHome(data: any) {
  return postRequest({
    url: LINK_API + '/common/searchHome',
    data,
  });
}

//扣费接口
export function api_openSquareRoom() {
  return postRequest({
    url: LINK_API + '/im/openSquareRoom',
    data: {},
  });
}
