import { createApp } from 'vue';
import App from './App.vue';
import pinia from '@/store/index';
import ElementPlus from 'element-plus';
import 'element-plus/theme-chalk/index.css';
import locale from 'element-plus/es/locale/lang/zh-cn'; //中文
import 'normalize.css/normalize.css';
import { installChat } from '../export.js';
const app = createApp(App);

app.use(pinia).use(ElementPlus, { locale }).mount('#app');
app.use(installChat);
