import request from '@/utils/requestDoc.ts'
import { APP_BFF } from '@/api/baseApi'

/**
 * 常用语列表
 */
export function api_corpusList(data: any) {
  return request({
    method: 'post',
    url: APP_BFF + '/api/corpus/list',
    data
  })
}

/**
 * 常用语-新增
 */
export function api_corpusAdd(data: any) {
  return request({
    method: 'post',
    url: APP_BFF + '/api/corpus/add',
    data
  })
}

/**
 * 常用语-修改
 */
export function api_corpusUpdate(data: any) {
  return request({
    method: 'post',
    url: APP_BFF + '/api/corpus/update',
    data
  })
}

/**
 * 常用语-删除
 */
export function api_corpusDelete(data: any) {
  return request({
    method: 'post',
    url: APP_BFF + '/api/corpus/delete',
    data
  })
}
