import { socketSendFn } from '@/hooks/useWebSocket'

export const socket_sendMessage = (payload) => socketSendFn(payload)

export const socket_resendMessage = (chat) => {
  const { custom_id, uniq_id, room_id, msg, msg_type } = chat
  const new_chat = {
    cmd: 'send',
    body: {
      custom_id,
      uniq_id,
      room_id,
      msg,
      msg_type
    }
  }
  socket_sendMessage(new_chat)
}
