import { defineStore } from 'pinia';
import { ref } from 'vue';

export const useUserLinkInfo = defineStore(
  'UserLinkInfo',
  () => {
    const person = ref<any>({
      name: '',
      icon: '',
      uuid: '',
      uniq_id: '',
    });
    const setPerson = data => {
      Object.assign(person.value, data);
    };
    return {
      person,
      setPerson,
    };
  },
  { persist: true },
);
